Subject: Re: MR. ARC: My Models for "Silly Week" by Jonathan Williams
From: "Steve Bamford ARC" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Wed, 31 Dec 2003 02:34:24 -0800

Hi Rodney,
Thanks for sending in Jonathan's article.  I'll e-mail you when his article
goes on ARC during Silly week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Rodney Williams <[email-masked]>
To: STEVE BAMFORD <[email-masked]>
Sent: Friday, December 26, 2003 12:12 PM
Subject: MR. ARC: My Models for "Silly Week" by Jonathan Williams

>                         MY MODELS FOR SILLY WEEK
>
>                           By: Jonathan Williams
>
> Many years ago, when I was six years old, my grandfather talked me into
> building some models.  I call him "POP."  You know him as Rodney
> Williams, who has several models on ARC.
>
> I was around 6 years old when I built my first model, which was
> "Batman."  I don't recall the scale, nor the kit mfg; but my Batman is
> 12" tall.  I was too young to use pop's knives, so my pop did the
> cutting.  He showed me how to use the sandpaper with some water, so I
> can rid the model of any flashing, etc.  I used his super glue to put
> the parts together.  Pop set up his paint sprayer, then showed me how to
> use the airbrush.  I got a lot of paint everywhere.  I hand painted the
> face and eyes, then used some gold paint for Batman's  "bat logo," belt,
> and arm spikes.   Pop made a base for Batman, using some sheet styrene.
> I painted the base with some white glue, then dumped on a whole bunch of
> fake green plastic grass.  After the glue dried, I turned the base on
> its' side and brushed off the excess grass.  I attached the cape on
> Batman's back with super glue, and I attached him to the base with super
> glue.  That's it, he's done, a neat little model.
>
> My next model was my little "Cobra" car, which I built right "out of the
> box" as you guys call it.  Again, I do not remember who made the car,
> nor what scale it is,  The car is about 5" long.  I used my pop's Tamiya
> paints, and the kit decals.  I won a few awards with the car at local
> contest, and an award on it at the 1998 IPMS/USA contest held here in
> Santa Clara, California.
>
> Here are my two "DINO'S" as I call them.  I forgot what their official
> name is, including the scale and the manufacture.  They measure about 8"
> long, and stand about 5" high.  Pop did all the knife cutting, and I did
> the rest.  My "dino's went together really neat, and I don't recall
> having any fit problems.
>
> I airbrushed on the pink color in the mouth, then hand brushed on the
> white for the teeth.  I hand painted the eyes, then cut some decal film
> for the pupils.  The outside painting was the fun part, WOW!!  I know
> that no two animals that live today have the exact same markings, (EG:
> Zebras, Cheetahs).  I airbrushed on the light color first, using the
> medium needle on the Badger 200.  I used the fine needle to spray on the
> darker color.  It was back and forth from the dark color to the lighter
> color a few times to refine the pattern.  The kit came with a plastic
> base.  I brushed on some white glue, then sprinkled on some sand.  It
> turned out to my liking, then I added some fake plants from pop's spare
> parts box.
>
> I hit the jackpot with this model at the 1998 Nationals winning a first
> place in my "Junior" category, then receiving a special award from the
> Testors Corporation.  Here's me with my two awards.  I was 10 years old
> in 1998.
>
> This is my "WAR" model, which is made out of some type of plaster.  All
> I had to do was paint it, then attach the gun, chain and sword.  I
> finished this model around later 1998, then somehow I lost interest in
> model building.
>
> Maybe someday I'll build again.
>
> Happy Modeling,
>
> Jonathan

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----